com.h3c.util.snmp.constants

## Interface DismanPingMib

-     public interface DismanPingMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_mgmt` mgmt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2)
    `static String` | `OID_mgmt_0` mgmt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).0
    `static String` | `OID_mib_2` mib-2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
    `static String` | `OID_mib_2_0` mib-2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_pingCompliance` pingCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingConformance(2).pingCompliances(1).pingCompliance(1)
    `static String` | `OID_pingCompliance_0` pingCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingConformance(2).pingCompliances(1).pingCompliance(1).0
    `static String` | `OID_pingCompliances` pingCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingConformance(2).pingCompliances(1)
    `static String` | `OID_pingCompliances_0` pingCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingConformance(2).pingCompliances(1).0
    `static String` | `OID_pingConformance` pingConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingConformance(2)
    `static String` | `OID_pingConformance_0` pingConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingConformance(2).0
    `static String` | `OID_pingCtlAdminStatus` pingCtlAdminStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlAdminStatus(8)
    `static String` | `OID_pingCtlAdminStatus_0` pingCtlAdminStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlAdminStatus(8).0
    `static String` | `OID_pingCtlByPassRouteTable` pingCtlByPassRouteTable : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlByPassRouteTable(21)
    `static String` | `OID_pingCtlByPassRouteTable_0` pingCtlByPassRouteTable.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlByPassRouteTable(21).0
    `static String` | `OID_pingCtlDataFill` pingCtlDataFill : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlDataFill(9)
    `static String` | `OID_pingCtlDataFill_0` pingCtlDataFill.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlDataFill(9).0
    `static String` | `OID_pingCtlDataSize` pingCtlDataSize : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlDataSize(5)
    `static String` | `OID_pingCtlDataSize_0` pingCtlDataSize.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlDataSize(5).0
    `static String` | `OID_pingCtlDescr` pingCtlDescr : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlDescr(17)
    `static String` | `OID_pingCtlDescr_0` pingCtlDescr.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlDescr(17).0
    `static String` | `OID_pingCtlDSField` pingCtlDSField : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlDSField(22)
    `static String` | `OID_pingCtlDSField_0` pingCtlDSField.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlDSField(22).0
    `static String` | `OID_pingCtlEntry` pingCtlEntry : PingCtlEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1)
    `static String` | `OID_pingCtlEntry_0` pingCtlEntry.0 : PingCtlEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).0
    `static String` | `OID_pingCtlFrequency` pingCtlFrequency : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlFrequency(10)
    `static String` | `OID_pingCtlFrequency_0` pingCtlFrequency.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlFrequency(10).0
    `static String` | `OID_pingCtlIfIndex` pingCtlIfIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlIfIndex(20)
    `static String` | `OID_pingCtlIfIndex_0` pingCtlIfIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlIfIndex(20).0
    `static String` | `OID_pingCtlMaxRows` pingCtlMaxRows : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlMaxRows(11)
    `static String` | `OID_pingCtlMaxRows_0` pingCtlMaxRows.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlMaxRows(11).0
    `static String` | `OID_pingCtlOwnerIndex` pingCtlOwnerIndex : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlOwnerIndex(1)
    `static String` | `OID_pingCtlOwnerIndex_0` pingCtlOwnerIndex.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlOwnerIndex(1).0
    `static String` | `OID_pingCtlProbeCount` pingCtlProbeCount : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlProbeCount(7)
    `static String` | `OID_pingCtlProbeCount_0` pingCtlProbeCount.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlProbeCount(7).0
    `static String` | `OID_pingCtlRowStatus` pingCtlRowStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlRowStatus(23)
    `static String` | `OID_pingCtlRowStatus_0` pingCtlRowStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlRowStatus(23).0
    `static String` | `OID_pingCtlSourceAddress` pingCtlSourceAddress : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlSourceAddress(19)
    `static String` | `OID_pingCtlSourceAddress_0` pingCtlSourceAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlSourceAddress(19).0
    `static String` | `OID_pingCtlSourceAddressType` pingCtlSourceAddressType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlSourceAddressType(18)
    `static String` | `OID_pingCtlSourceAddressType_0` pingCtlSourceAddressType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlSourceAddressType(18).0
    `static String` | `OID_pingCtlStorageType` pingCtlStorageType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlStorageType(12)
    `static String` | `OID_pingCtlStorageType_0` pingCtlStorageType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlStorageType(12).0
    `static String` | `OID_pingCtlTable` pingCtlTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2)
    `static String` | `OID_pingCtlTable_0` pingCtlTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).0
    `static String` | `OID_pingCtlTargetAddress` pingCtlTargetAddress : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlTargetAddress(4)
    `static String` | `OID_pingCtlTargetAddress_0` pingCtlTargetAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlTargetAddress(4).0
    `static String` | `OID_pingCtlTargetAddressType` pingCtlTargetAddressType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlTargetAddressType(3)
    `static String` | `OID_pingCtlTargetAddressType_0` pingCtlTargetAddressType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlTargetAddressType(3).0
    `static String` | `OID_pingCtlTestName` pingCtlTestName : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlTestName(2)
    `static String` | `OID_pingCtlTestName_0` pingCtlTestName.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlTestName(2).0
    `static String` | `OID_pingCtlTimeOut` pingCtlTimeOut : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlTimeOut(6)
    `static String` | `OID_pingCtlTimeOut_0` pingCtlTimeOut.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlTimeOut(6).0
    `static String` | `OID_pingCtlTrapGeneration` pingCtlTrapGeneration : BITS iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlTrapGeneration(13)
    `static String` | `OID_pingCtlTrapGeneration_0` pingCtlTrapGeneration.0 : BITS iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlTrapGeneration(13).0
    `static String` | `OID_pingCtlTrapProbeFailureFilter` pingCtlTrapProbeFailureFilter : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlTrapProbeFailureFilter(14)
    `static String` | `OID_pingCtlTrapProbeFailureFilter_0` pingCtlTrapProbeFailureFilter.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlTrapProbeFailureFilter(14).0
    `static String` | `OID_pingCtlTrapTestFailureFilter` pingCtlTrapTestFailureFilter : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlTrapTestFailureFilter(15)
    `static String` | `OID_pingCtlTrapTestFailureFilter_0` pingCtlTrapTestFailureFilter.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlTrapTestFailureFilter(15).0
    `static String` | `OID_pingCtlType` pingCtlType : OBJECT iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlType(16)
    `static String` | `OID_pingCtlType_0` pingCtlType.0 : OBJECT iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlType(16).0
    `static String` | `OID_pingGroup` pingGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingConformance(2).pingGroups(2).pingGroup(1)
    `static String` | `OID_pingGroup_0` pingGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingConformance(2).pingGroups(2).pingGroup(1).0
    `static String` | `OID_pingGroups` pingGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingConformance(2).pingGroups(2)
    `static String` | `OID_pingGroups_0` pingGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingConformance(2).pingGroups(2).0
    `static String` | `OID_pingIcmpEcho` pingIcmpEcho : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingImplementationTypeDomains(3).pingIcmpEcho(1)
    `static String` | `OID_pingIcmpEcho_0` pingIcmpEcho.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingImplementationTypeDomains(3).pingIcmpEcho(1).0
    `static String` | `OID_pingImplementationTypeDomains` pingImplementationTypeDomains : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingImplementationTypeDomains(3)
    `static String` | `OID_pingImplementationTypeDomains_0` pingImplementationTypeDomains.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingImplementationTypeDomains(3).0
    `static String` | `OID_pingMaxConcurrentRequests` pingMaxConcurrentRequests : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingMaxConcurrentRequests(1)
    `static String` | `OID_pingMaxConcurrentRequests_0` pingMaxConcurrentRequests.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingMaxConcurrentRequests(1).0
    `static String` | `OID_pingMIB` pingMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80)
    `static String` | `OID_pingMIB_0` pingMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).0
    `static String` | `OID_pingNotifications` pingNotifications : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingNotifications(0)
    `static String` | `OID_pingNotifications_0` pingNotifications.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingNotifications(0).0
    `static String` | `OID_pingNotificationsGroup` pingNotificationsGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingConformance(2).pingGroups(2).pingNotificationsGroup(3)
    `static String` | `OID_pingNotificationsGroup_0` pingNotificationsGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingConformance(2).pingGroups(2).pingNotificationsGroup(3).0
    `static String` | `OID_pingObjects` pingObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1)
    `static String` | `OID_pingObjects_0` pingObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).0
    `static String` | `OID_pingProbeFailed` pingProbeFailed : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingNotifications(0).pingProbeFailed(1)
    `static String` | `OID_pingProbeFailed_0` pingProbeFailed.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingNotifications(0).pingProbeFailed(1).0
    `static String` | `OID_pingProbeHistoryEntry` pingProbeHistoryEntry : PingProbeHistoryEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingProbeHistoryTable(4).pingProbeHistoryEntry(1)
    `static String` | `OID_pingProbeHistoryEntry_0` pingProbeHistoryEntry.0 : PingProbeHistoryEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingProbeHistoryTable(4).pingProbeHistoryEntry(1).0
    `static String` | `OID_pingProbeHistoryIndex` pingProbeHistoryIndex : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingProbeHistoryTable(4).pingProbeHistoryEntry(1).pingProbeHistoryIndex(1)
    `static String` | `OID_pingProbeHistoryIndex_0` pingProbeHistoryIndex.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingProbeHistoryTable(4).pingProbeHistoryEntry(1).pingProbeHistoryIndex(1).0
    `static String` | `OID_pingProbeHistoryLastRC` pingProbeHistoryLastRC : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingProbeHistoryTable(4).pingProbeHistoryEntry(1).pingProbeHistoryLastRC(4)
    `static String` | `OID_pingProbeHistoryLastRC_0` pingProbeHistoryLastRC.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingProbeHistoryTable(4).pingProbeHistoryEntry(1).pingProbeHistoryLastRC(4).0
    `static String` | `OID_pingProbeHistoryResponse` pingProbeHistoryResponse : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingProbeHistoryTable(4).pingProbeHistoryEntry(1).pingProbeHistoryResponse(2)
    `static String` | `OID_pingProbeHistoryResponse_0` pingProbeHistoryResponse.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingProbeHistoryTable(4).pingProbeHistoryEntry(1).pingProbeHistoryResponse(2).0
    `static String` | `OID_pingProbeHistoryStatus` pingProbeHistoryStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingProbeHistoryTable(4).pingProbeHistoryEntry(1).pingProbeHistoryStatus(3)
    `static String` | `OID_pingProbeHistoryStatus_0` pingProbeHistoryStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingProbeHistoryTable(4).pingProbeHistoryEntry(1).pingProbeHistoryStatus(3).0
    `static String` | `OID_pingProbeHistoryTable` pingProbeHistoryTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingProbeHistoryTable(4)
    `static String` | `OID_pingProbeHistoryTable_0` pingProbeHistoryTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingProbeHistoryTable(4).0
    `static String` | `OID_pingProbeHistoryTime` pingProbeHistoryTime : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingProbeHistoryTable(4).pingProbeHistoryEntry(1).pingProbeHistoryTime(5)
    `static String` | `OID_pingProbeHistoryTime_0` pingProbeHistoryTime.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingProbeHistoryTable(4).pingProbeHistoryEntry(1).pingProbeHistoryTime(5).0
    `static String` | `OID_pingResultsAverageRtt` pingResultsAverageRtt : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingResultsTable(3).pingResultsEntry(1).pingResultsAverageRtt(6)
    `static String` | `OID_pingResultsAverageRtt_0` pingResultsAverageRtt.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingResultsTable(3).pingResultsEntry(1).pingResultsAverageRtt(6).0
    `static String` | `OID_pingResultsEntry` pingResultsEntry : PingResultsEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingResultsTable(3).pingResultsEntry(1)
    `static String` | `OID_pingResultsEntry_0` pingResultsEntry.0 : PingResultsEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingResultsTable(3).pingResultsEntry(1).0
    `static String` | `OID_pingResultsIpTargetAddress` pingResultsIpTargetAddress : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingResultsTable(3).pingResultsEntry(1).pingResultsIpTargetAddress(3)
    `static String` | `OID_pingResultsIpTargetAddress_0` pingResultsIpTargetAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingResultsTable(3).pingResultsEntry(1).pingResultsIpTargetAddress(3).0
    `static String` | `OID_pingResultsIpTargetAddressType` pingResultsIpTargetAddressType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingResultsTable(3).pingResultsEntry(1).pingResultsIpTargetAddressType(2)
    `static String` | `OID_pingResultsIpTargetAddressType_0` pingResultsIpTargetAddressType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingResultsTable(3).pingResultsEntry(1).pingResultsIpTargetAddressType(2).0
    `static String` | `OID_pingResultsLastGoodProbe` pingResultsLastGoodProbe : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingResultsTable(3).pingResultsEntry(1).pingResultsLastGoodProbe(10)
    `static String` | `OID_pingResultsLastGoodProbe_0` pingResultsLastGoodProbe.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingResultsTable(3).pingResultsEntry(1).pingResultsLastGoodProbe(10).0
    `static String` | `OID_pingResultsMaxRtt` pingResultsMaxRtt : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingResultsTable(3).pingResultsEntry(1).pingResultsMaxRtt(5)
    `static String` | `OID_pingResultsMaxRtt_0` pingResultsMaxRtt.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingResultsTable(3).pingResultsEntry(1).pingResultsMaxRtt(5).0
    `static String` | `OID_pingResultsMinRtt` pingResultsMinRtt : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingResultsTable(3).pingResultsEntry(1).pingResultsMinRtt(4)
    `static String` | `OID_pingResultsMinRtt_0` pingResultsMinRtt.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingResultsTable(3).pingResultsEntry(1).pingResultsMinRtt(4).0
    `static String` | `OID_pingResultsOperStatus` pingResultsOperStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingResultsTable(3).pingResultsEntry(1).pingResultsOperStatus(1)
    `static String` | `OID_pingResultsOperStatus_0` pingResultsOperStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingResultsTable(3).pingResultsEntry(1).pingResultsOperStatus(1).0
    `static String` | `OID_pingResultsProbeResponses` pingResultsProbeResponses : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingResultsTable(3).pingResultsEntry(1).pingResultsProbeResponses(7)
    `static String` | `OID_pingResultsProbeResponses_0` pingResultsProbeResponses.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingResultsTable(3).pingResultsEntry(1).pingResultsProbeResponses(7).0
    `static String` | `OID_pingResultsRttSumOfSquares` pingResultsRttSumOfSquares : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingResultsTable(3).pingResultsEntry(1).pingResultsRttSumOfSquares(9)
    `static String` | `OID_pingResultsRttSumOfSquares_0` pingResultsRttSumOfSquares.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingResultsTable(3).pingResultsEntry(1).pingResultsRttSumOfSquares(9).0
    `static String` | `OID_pingResultsSentProbes` pingResultsSentProbes : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingResultsTable(3).pingResultsEntry(1).pingResultsSentProbes(8)
    `static String` | `OID_pingResultsSentProbes_0` pingResultsSentProbes.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingResultsTable(3).pingResultsEntry(1).pingResultsSentProbes(8).0
    `static String` | `OID_pingResultsTable` pingResultsTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingResultsTable(3)
    `static String` | `OID_pingResultsTable_0` pingResultsTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingResultsTable(3).0
    `static String` | `OID_pingSnmpQuery` pingSnmpQuery : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingImplementationTypeDomains(3).pingSnmpQuery(3)
    `static String` | `OID_pingSnmpQuery_0` pingSnmpQuery.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingImplementationTypeDomains(3).pingSnmpQuery(3).0
    `static String` | `OID_pingTcpConnectionAttempt` pingTcpConnectionAttempt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingImplementationTypeDomains(3).pingTcpConnectionAttempt(4)
    `static String` | `OID_pingTcpConnectionAttempt_0` pingTcpConnectionAttempt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingImplementationTypeDomains(3).pingTcpConnectionAttempt(4).0
    `static String` | `OID_pingTestCompleted` pingTestCompleted : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingNotifications(0).pingTestCompleted(3)
    `static String` | `OID_pingTestCompleted_0` pingTestCompleted.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingNotifications(0).pingTestCompleted(3).0
    `static String` | `OID_pingTestFailed` pingTestFailed : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingNotifications(0).pingTestFailed(2)
    `static String` | `OID_pingTestFailed_0` pingTestFailed.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingNotifications(0).pingTestFailed(2).0
    `static String` | `OID_pingTimeStampGroup` pingTimeStampGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingConformance(2).pingGroups(2).pingTimeStampGroup(2)
    `static String` | `OID_pingTimeStampGroup_0` pingTimeStampGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingConformance(2).pingGroups(2).pingTimeStampGroup(2).0
    `static String` | `OID_pingUdpEcho` pingUdpEcho : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingImplementationTypeDomains(3).pingUdpEcho(2)
    `static String` | `OID_pingUdpEcho_0` pingUdpEcho.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingImplementationTypeDomains(3).pingUdpEcho(2).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_mgmt

          static final String OID_mgmt

      mgmt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2)
      See Also:
        Constant Field Values

    - #### OID_mgmt_0

          static final String OID_mgmt_0

      mgmt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).0
      See Also:
        Constant Field Values

    - #### OID_mib_2

          static final String OID_mib_2

      mib-2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
      See Also:
        Constant Field Values

    - #### OID_mib_2_0

          static final String OID_mib_2_0

      mib-2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
      See Also:
        Constant Field Values

    - #### OID_pingMIB

          static final String OID_pingMIB

      pingMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80)
      See Also:
        Constant Field Values

    - #### OID_pingMIB_0

          static final String OID_pingMIB_0

      pingMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).0
      See Also:
        Constant Field Values

    - #### OID_pingNotifications

          static final String OID_pingNotifications

      pingNotifications : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingNotifications(0)
      See Also:
        Constant Field Values

    - #### OID_pingNotifications_0

          static final String OID_pingNotifications_0

      pingNotifications.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingNotifications(0).0
      See Also:
        Constant Field Values

    - #### OID_pingProbeFailed

          static final String OID_pingProbeFailed

      pingProbeFailed : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingNotifications(0).pingProbeFailed(1)
      See Also:
        Constant Field Values

    - #### OID_pingProbeFailed_0

          static final String OID_pingProbeFailed_0

      pingProbeFailed.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingNotifications(0).pingProbeFailed(1).0
      See Also:
        Constant Field Values

    - #### OID_pingTestFailed

          static final String OID_pingTestFailed

      pingTestFailed : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingNotifications(0).pingTestFailed(2)
      See Also:
        Constant Field Values

    - #### OID_pingTestFailed_0

          static final String OID_pingTestFailed_0

      pingTestFailed.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingNotifications(0).pingTestFailed(2).0
      See Also:
        Constant Field Values

    - #### OID_pingTestCompleted

          static final String OID_pingTestCompleted

      pingTestCompleted : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingNotifications(0).pingTestCompleted(3)
      See Also:
        Constant Field Values

    - #### OID_pingTestCompleted_0

          static final String OID_pingTestCompleted_0

      pingTestCompleted.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingNotifications(0).pingTestCompleted(3).0
      See Also:
        Constant Field Values

    - #### OID_pingObjects

          static final String OID_pingObjects

      pingObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1)
      See Also:
        Constant Field Values

    - #### OID_pingObjects_0

          static final String OID_pingObjects_0

      pingObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_pingMaxConcurrentRequests

          static final String OID_pingMaxConcurrentRequests

      pingMaxConcurrentRequests : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingMaxConcurrentRequests(1)
      See Also:
        Constant Field Values

    - #### OID_pingMaxConcurrentRequests_0

          static final String OID_pingMaxConcurrentRequests_0

      pingMaxConcurrentRequests.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingMaxConcurrentRequests(1).0
      See Also:
        Constant Field Values

    - #### OID_pingCtlTable

          static final String OID_pingCtlTable

      pingCtlTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2)
      See Also:
        Constant Field Values

    - #### OID_pingCtlTable_0

          static final String OID_pingCtlTable_0

      pingCtlTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).0
      See Also:
        Constant Field Values

    - #### OID_pingCtlEntry

          static final String OID_pingCtlEntry

      pingCtlEntry : PingCtlEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1)
      See Also:
        Constant Field Values

    - #### OID_pingCtlEntry_0

          static final String OID_pingCtlEntry_0

      pingCtlEntry.0 : PingCtlEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_pingCtlOwnerIndex

          static final String OID_pingCtlOwnerIndex

      pingCtlOwnerIndex : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlOwnerIndex(1)
      See Also:
        Constant Field Values

    - #### OID_pingCtlOwnerIndex_0

          static final String OID_pingCtlOwnerIndex_0

      pingCtlOwnerIndex.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlOwnerIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_pingCtlTestName

          static final String OID_pingCtlTestName

      pingCtlTestName : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlTestName(2)
      See Also:
        Constant Field Values

    - #### OID_pingCtlTestName_0

          static final String OID_pingCtlTestName_0

      pingCtlTestName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlTestName(2).0
      See Also:
        Constant Field Values

    - #### OID_pingCtlTargetAddressType

          static final String OID_pingCtlTargetAddressType

      pingCtlTargetAddressType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlTargetAddressType(3)
      See Also:
        Constant Field Values

    - #### OID_pingCtlTargetAddressType_0

          static final String OID_pingCtlTargetAddressType_0

      pingCtlTargetAddressType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlTargetAddressType(3).0
      See Also:
        Constant Field Values

    - #### OID_pingCtlTargetAddress

          static final String OID_pingCtlTargetAddress

      pingCtlTargetAddress : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlTargetAddress(4)
      See Also:
        Constant Field Values

    - #### OID_pingCtlTargetAddress_0

          static final String OID_pingCtlTargetAddress_0

      pingCtlTargetAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlTargetAddress(4).0
      See Also:
        Constant Field Values

    - #### OID_pingCtlDataSize

          static final String OID_pingCtlDataSize

      pingCtlDataSize : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlDataSize(5)
      See Also:
        Constant Field Values

    - #### OID_pingCtlDataSize_0

          static final String OID_pingCtlDataSize_0

      pingCtlDataSize.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlDataSize(5).0
      See Also:
        Constant Field Values

    - #### OID_pingCtlTimeOut

          static final String OID_pingCtlTimeOut

      pingCtlTimeOut : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlTimeOut(6)
      See Also:
        Constant Field Values

    - #### OID_pingCtlTimeOut_0

          static final String OID_pingCtlTimeOut_0

      pingCtlTimeOut.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlTimeOut(6).0
      See Also:
        Constant Field Values

    - #### OID_pingCtlProbeCount

          static final String OID_pingCtlProbeCount

      pingCtlProbeCount : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlProbeCount(7)
      See Also:
        Constant Field Values

    - #### OID_pingCtlProbeCount_0

          static final String OID_pingCtlProbeCount_0

      pingCtlProbeCount.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlProbeCount(7).0
      See Also:
        Constant Field Values

    - #### OID_pingCtlAdminStatus

          static final String OID_pingCtlAdminStatus

      pingCtlAdminStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlAdminStatus(8)
      See Also:
        Constant Field Values

    - #### OID_pingCtlAdminStatus_0

          static final String OID_pingCtlAdminStatus_0

      pingCtlAdminStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlAdminStatus(8).0
      See Also:
        Constant Field Values

    - #### OID_pingCtlDataFill

          static final String OID_pingCtlDataFill

      pingCtlDataFill : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlDataFill(9)
      See Also:
        Constant Field Values

    - #### OID_pingCtlDataFill_0

          static final String OID_pingCtlDataFill_0

      pingCtlDataFill.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlDataFill(9).0
      See Also:
        Constant Field Values

    - #### OID_pingCtlFrequency

          static final String OID_pingCtlFrequency

      pingCtlFrequency : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlFrequency(10)
      See Also:
        Constant Field Values

    - #### OID_pingCtlFrequency_0

          static final String OID_pingCtlFrequency_0

      pingCtlFrequency.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlFrequency(10).0
      See Also:
        Constant Field Values

    - #### OID_pingCtlMaxRows

          static final String OID_pingCtlMaxRows

      pingCtlMaxRows : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlMaxRows(11)
      See Also:
        Constant Field Values

    - #### OID_pingCtlMaxRows_0

          static final String OID_pingCtlMaxRows_0

      pingCtlMaxRows.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlMaxRows(11).0
      See Also:
        Constant Field Values

    - #### OID_pingCtlStorageType

          static final String OID_pingCtlStorageType

      pingCtlStorageType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlStorageType(12)
      See Also:
        Constant Field Values

    - #### OID_pingCtlStorageType_0

          static final String OID_pingCtlStorageType_0

      pingCtlStorageType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlStorageType(12).0
      See Also:
        Constant Field Values

    - #### OID_pingCtlTrapGeneration

          static final String OID_pingCtlTrapGeneration

      pingCtlTrapGeneration : BITS
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlTrapGeneration(13)
      See Also:
        Constant Field Values

    - #### OID_pingCtlTrapGeneration_0

          static final String OID_pingCtlTrapGeneration_0

      pingCtlTrapGeneration.0 : BITS
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlTrapGeneration(13).0
      See Also:
        Constant Field Values

    - #### OID_pingCtlTrapProbeFailureFilter

          static final String OID_pingCtlTrapProbeFailureFilter

      pingCtlTrapProbeFailureFilter : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlTrapProbeFailureFilter(14)
      See Also:
        Constant Field Values

    - #### OID_pingCtlTrapProbeFailureFilter_0

          static final String OID_pingCtlTrapProbeFailureFilter_0

      pingCtlTrapProbeFailureFilter.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlTrapProbeFailureFilter(14).0
      See Also:
        Constant Field Values

    - #### OID_pingCtlTrapTestFailureFilter

          static final String OID_pingCtlTrapTestFailureFilter

      pingCtlTrapTestFailureFilter : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlTrapTestFailureFilter(15)
      See Also:
        Constant Field Values

    - #### OID_pingCtlTrapTestFailureFilter_0

          static final String OID_pingCtlTrapTestFailureFilter_0

      pingCtlTrapTestFailureFilter.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlTrapTestFailureFilter(15).0
      See Also:
        Constant Field Values

    - #### OID_pingCtlType

          static final String OID_pingCtlType

      pingCtlType : OBJECT
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlType(16)
      See Also:
        Constant Field Values

    - #### OID_pingCtlType_0

          static final String OID_pingCtlType_0

      pingCtlType.0 : OBJECT
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlType(16).0
      See Also:
        Constant Field Values

    - #### OID_pingCtlDescr

          static final String OID_pingCtlDescr

      pingCtlDescr : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlDescr(17)
      See Also:
        Constant Field Values

    - #### OID_pingCtlDescr_0

          static final String OID_pingCtlDescr_0

      pingCtlDescr.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlDescr(17).0
      See Also:
        Constant Field Values

    - #### OID_pingCtlSourceAddressType

          static final String OID_pingCtlSourceAddressType

      pingCtlSourceAddressType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlSourceAddressType(18)
      See Also:
        Constant Field Values

    - #### OID_pingCtlSourceAddressType_0

          static final String OID_pingCtlSourceAddressType_0

      pingCtlSourceAddressType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlSourceAddressType(18).0
      See Also:
        Constant Field Values

    - #### OID_pingCtlSourceAddress

          static final String OID_pingCtlSourceAddress

      pingCtlSourceAddress : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlSourceAddress(19)
      See Also:
        Constant Field Values

    - #### OID_pingCtlSourceAddress_0

          static final String OID_pingCtlSourceAddress_0

      pingCtlSourceAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlSourceAddress(19).0
      See Also:
        Constant Field Values

    - #### OID_pingCtlIfIndex

          static final String OID_pingCtlIfIndex

      pingCtlIfIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlIfIndex(20)
      See Also:
        Constant Field Values

    - #### OID_pingCtlIfIndex_0

          static final String OID_pingCtlIfIndex_0

      pingCtlIfIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlIfIndex(20).0
      See Also:
        Constant Field Values

    - #### OID_pingCtlByPassRouteTable

          static final String OID_pingCtlByPassRouteTable

      pingCtlByPassRouteTable : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlByPassRouteTable(21)
      See Also:
        Constant Field Values

    - #### OID_pingCtlByPassRouteTable_0

          static final String OID_pingCtlByPassRouteTable_0

      pingCtlByPassRouteTable.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlByPassRouteTable(21).0
      See Also:
        Constant Field Values

    - #### OID_pingCtlDSField

          static final String OID_pingCtlDSField

      pingCtlDSField : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlDSField(22)
      See Also:
        Constant Field Values

    - #### OID_pingCtlDSField_0

          static final String OID_pingCtlDSField_0

      pingCtlDSField.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlDSField(22).0
      See Also:
        Constant Field Values

    - #### OID_pingCtlRowStatus

          static final String OID_pingCtlRowStatus

      pingCtlRowStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlRowStatus(23)
      See Also:
        Constant Field Values

    - #### OID_pingCtlRowStatus_0

          static final String OID_pingCtlRowStatus_0

      pingCtlRowStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingCtlTable(2).pingCtlEntry(1).pingCtlRowStatus(23).0
      See Also:
        Constant Field Values

    - #### OID_pingResultsTable

          static final String OID_pingResultsTable

      pingResultsTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingResultsTable(3)
      See Also:
        Constant Field Values

    - #### OID_pingResultsTable_0

          static final String OID_pingResultsTable_0

      pingResultsTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingResultsTable(3).0
      See Also:
        Constant Field Values

    - #### OID_pingResultsEntry

          static final String OID_pingResultsEntry

      pingResultsEntry : PingResultsEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingResultsTable(3).pingResultsEntry(1)
      See Also:
        Constant Field Values

    - #### OID_pingResultsEntry_0

          static final String OID_pingResultsEntry_0

      pingResultsEntry.0 : PingResultsEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingResultsTable(3).pingResultsEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_pingResultsOperStatus

          static final String OID_pingResultsOperStatus

      pingResultsOperStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingResultsTable(3).pingResultsEntry(1).pingResultsOperStatus(1)
      See Also:
        Constant Field Values

    - #### OID_pingResultsOperStatus_0

          static final String OID_pingResultsOperStatus_0

      pingResultsOperStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingResultsTable(3).pingResultsEntry(1).pingResultsOperStatus(1).0
      See Also:
        Constant Field Values

    - #### OID_pingResultsIpTargetAddressType

          static final String OID_pingResultsIpTargetAddressType

      pingResultsIpTargetAddressType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingResultsTable(3).pingResultsEntry(1).pingResultsIpTargetAddressType(2)
      See Also:
        Constant Field Values

    - #### OID_pingResultsIpTargetAddressType_0

          static final String OID_pingResultsIpTargetAddressType_0

      pingResultsIpTargetAddressType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingResultsTable(3).pingResultsEntry(1).pingResultsIpTargetAddressType(2).0
      See Also:
        Constant Field Values

    - #### OID_pingResultsIpTargetAddress

          static final String OID_pingResultsIpTargetAddress

      pingResultsIpTargetAddress : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingResultsTable(3).pingResultsEntry(1).pingResultsIpTargetAddress(3)
      See Also:
        Constant Field Values

    - #### OID_pingResultsIpTargetAddress_0

          static final String OID_pingResultsIpTargetAddress_0

      pingResultsIpTargetAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingResultsTable(3).pingResultsEntry(1).pingResultsIpTargetAddress(3).0
      See Also:
        Constant Field Values

    - #### OID_pingResultsMinRtt

          static final String OID_pingResultsMinRtt

      pingResultsMinRtt : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingResultsTable(3).pingResultsEntry(1).pingResultsMinRtt(4)
      See Also:
        Constant Field Values

    - #### OID_pingResultsMinRtt_0

          static final String OID_pingResultsMinRtt_0

      pingResultsMinRtt.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingResultsTable(3).pingResultsEntry(1).pingResultsMinRtt(4).0
      See Also:
        Constant Field Values

    - #### OID_pingResultsMaxRtt

          static final String OID_pingResultsMaxRtt

      pingResultsMaxRtt : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingResultsTable(3).pingResultsEntry(1).pingResultsMaxRtt(5)
      See Also:
        Constant Field Values

    - #### OID_pingResultsMaxRtt_0

          static final String OID_pingResultsMaxRtt_0

      pingResultsMaxRtt.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingResultsTable(3).pingResultsEntry(1).pingResultsMaxRtt(5).0
      See Also:
        Constant Field Values

    - #### OID_pingResultsAverageRtt

          static final String OID_pingResultsAverageRtt

      pingResultsAverageRtt : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingResultsTable(3).pingResultsEntry(1).pingResultsAverageRtt(6)
      See Also:
        Constant Field Values

    - #### OID_pingResultsAverageRtt_0

          static final String OID_pingResultsAverageRtt_0

      pingResultsAverageRtt.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingResultsTable(3).pingResultsEntry(1).pingResultsAverageRtt(6).0
      See Also:
        Constant Field Values

    - #### OID_pingResultsProbeResponses

          static final String OID_pingResultsProbeResponses

      pingResultsProbeResponses : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingResultsTable(3).pingResultsEntry(1).pingResultsProbeResponses(7)
      See Also:
        Constant Field Values

    - #### OID_pingResultsProbeResponses_0

          static final String OID_pingResultsProbeResponses_0

      pingResultsProbeResponses.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingResultsTable(3).pingResultsEntry(1).pingResultsProbeResponses(7).0
      See Also:
        Constant Field Values

    - #### OID_pingResultsSentProbes

          static final String OID_pingResultsSentProbes

      pingResultsSentProbes : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingResultsTable(3).pingResultsEntry(1).pingResultsSentProbes(8)
      See Also:
        Constant Field Values

    - #### OID_pingResultsSentProbes_0

          static final String OID_pingResultsSentProbes_0

      pingResultsSentProbes.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingResultsTable(3).pingResultsEntry(1).pingResultsSentProbes(8).0
      See Also:
        Constant Field Values

    - #### OID_pingResultsRttSumOfSquares

          static final String OID_pingResultsRttSumOfSquares

      pingResultsRttSumOfSquares : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingResultsTable(3).pingResultsEntry(1).pingResultsRttSumOfSquares(9)
      See Also:
        Constant Field Values

    - #### OID_pingResultsRttSumOfSquares_0

          static final String OID_pingResultsRttSumOfSquares_0

      pingResultsRttSumOfSquares.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingResultsTable(3).pingResultsEntry(1).pingResultsRttSumOfSquares(9).0
      See Also:
        Constant Field Values

    - #### OID_pingResultsLastGoodProbe

          static final String OID_pingResultsLastGoodProbe

      pingResultsLastGoodProbe : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingResultsTable(3).pingResultsEntry(1).pingResultsLastGoodProbe(10)
      See Also:
        Constant Field Values

    - #### OID_pingResultsLastGoodProbe_0

          static final String OID_pingResultsLastGoodProbe_0

      pingResultsLastGoodProbe.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingResultsTable(3).pingResultsEntry(1).pingResultsLastGoodProbe(10).0
      See Also:
        Constant Field Values

    - #### OID_pingProbeHistoryTable

          static final String OID_pingProbeHistoryTable

      pingProbeHistoryTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingProbeHistoryTable(4)
      See Also:
        Constant Field Values

    - #### OID_pingProbeHistoryTable_0

          static final String OID_pingProbeHistoryTable_0

      pingProbeHistoryTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingProbeHistoryTable(4).0
      See Also:
        Constant Field Values

    - #### OID_pingProbeHistoryEntry

          static final String OID_pingProbeHistoryEntry

      pingProbeHistoryEntry : PingProbeHistoryEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingProbeHistoryTable(4).pingProbeHistoryEntry(1)
      See Also:
        Constant Field Values

    - #### OID_pingProbeHistoryEntry_0

          static final String OID_pingProbeHistoryEntry_0

      pingProbeHistoryEntry.0 : PingProbeHistoryEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingProbeHistoryTable(4).pingProbeHistoryEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_pingProbeHistoryIndex

          static final String OID_pingProbeHistoryIndex

      pingProbeHistoryIndex : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingProbeHistoryTable(4).pingProbeHistoryEntry(1).pingProbeHistoryIndex(1)
      See Also:
        Constant Field Values

    - #### OID_pingProbeHistoryIndex_0

          static final String OID_pingProbeHistoryIndex_0

      pingProbeHistoryIndex.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingProbeHistoryTable(4).pingProbeHistoryEntry(1).pingProbeHistoryIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_pingProbeHistoryResponse

          static final String OID_pingProbeHistoryResponse

      pingProbeHistoryResponse : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingProbeHistoryTable(4).pingProbeHistoryEntry(1).pingProbeHistoryResponse(2)
      See Also:
        Constant Field Values

    - #### OID_pingProbeHistoryResponse_0

          static final String OID_pingProbeHistoryResponse_0

      pingProbeHistoryResponse.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingProbeHistoryTable(4).pingProbeHistoryEntry(1).pingProbeHistoryResponse(2).0
      See Also:
        Constant Field Values

    - #### OID_pingProbeHistoryStatus

          static final String OID_pingProbeHistoryStatus

      pingProbeHistoryStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingProbeHistoryTable(4).pingProbeHistoryEntry(1).pingProbeHistoryStatus(3)
      See Also:
        Constant Field Values

    - #### OID_pingProbeHistoryStatus_0

          static final String OID_pingProbeHistoryStatus_0

      pingProbeHistoryStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingProbeHistoryTable(4).pingProbeHistoryEntry(1).pingProbeHistoryStatus(3).0
      See Also:
        Constant Field Values

    - #### OID_pingProbeHistoryLastRC

          static final String OID_pingProbeHistoryLastRC

      pingProbeHistoryLastRC : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingProbeHistoryTable(4).pingProbeHistoryEntry(1).pingProbeHistoryLastRC(4)
      See Also:
        Constant Field Values

    - #### OID_pingProbeHistoryLastRC_0

          static final String OID_pingProbeHistoryLastRC_0

      pingProbeHistoryLastRC.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingProbeHistoryTable(4).pingProbeHistoryEntry(1).pingProbeHistoryLastRC(4).0
      See Also:
        Constant Field Values

    - #### OID_pingProbeHistoryTime

          static final String OID_pingProbeHistoryTime

      pingProbeHistoryTime : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingProbeHistoryTable(4).pingProbeHistoryEntry(1).pingProbeHistoryTime(5)
      See Also:
        Constant Field Values

    - #### OID_pingProbeHistoryTime_0

          static final String OID_pingProbeHistoryTime_0

      pingProbeHistoryTime.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingObjects(1).pingProbeHistoryTable(4).pingProbeHistoryEntry(1).pingProbeHistoryTime(5).0
      See Also:
        Constant Field Values

    - #### OID_pingConformance

          static final String OID_pingConformance

      pingConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingConformance(2)
      See Also:
        Constant Field Values

    - #### OID_pingConformance_0

          static final String OID_pingConformance_0

      pingConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingConformance(2).0
      See Also:
        Constant Field Values

    - #### OID_pingCompliances

          static final String OID_pingCompliances

      pingCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingConformance(2).pingCompliances(1)
      See Also:
        Constant Field Values

    - #### OID_pingCompliances_0

          static final String OID_pingCompliances_0

      pingCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingConformance(2).pingCompliances(1).0
      See Also:
        Constant Field Values

    - #### OID_pingCompliance

          static final String OID_pingCompliance

      pingCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingConformance(2).pingCompliances(1).pingCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_pingCompliance_0

          static final String OID_pingCompliance_0

      pingCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingConformance(2).pingCompliances(1).pingCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_pingGroups

          static final String OID_pingGroups

      pingGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingConformance(2).pingGroups(2)
      See Also:
        Constant Field Values

    - #### OID_pingGroups_0

          static final String OID_pingGroups_0

      pingGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingConformance(2).pingGroups(2).0
      See Also:
        Constant Field Values

    - #### OID_pingGroup

          static final String OID_pingGroup

      pingGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingConformance(2).pingGroups(2).pingGroup(1)
      See Also:
        Constant Field Values

    - #### OID_pingGroup_0

          static final String OID_pingGroup_0

      pingGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingConformance(2).pingGroups(2).pingGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_pingTimeStampGroup

          static final String OID_pingTimeStampGroup

      pingTimeStampGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingConformance(2).pingGroups(2).pingTimeStampGroup(2)
      See Also:
        Constant Field Values

    - #### OID_pingTimeStampGroup_0

          static final String OID_pingTimeStampGroup_0

      pingTimeStampGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingConformance(2).pingGroups(2).pingTimeStampGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_pingNotificationsGroup

          static final String OID_pingNotificationsGroup

      pingNotificationsGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingConformance(2).pingGroups(2).pingNotificationsGroup(3)
      See Also:
        Constant Field Values

    - #### OID_pingNotificationsGroup_0

          static final String OID_pingNotificationsGroup_0

      pingNotificationsGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingConformance(2).pingGroups(2).pingNotificationsGroup(3).0
      See Also:
        Constant Field Values

    - #### OID_pingImplementationTypeDomains

          static final String OID_pingImplementationTypeDomains

      pingImplementationTypeDomains : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingImplementationTypeDomains(3)
      See Also:
        Constant Field Values

    - #### OID_pingImplementationTypeDomains_0

          static final String OID_pingImplementationTypeDomains_0

      pingImplementationTypeDomains.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingImplementationTypeDomains(3).0
      See Also:
        Constant Field Values

    - #### OID_pingIcmpEcho

          static final String OID_pingIcmpEcho

      pingIcmpEcho : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingImplementationTypeDomains(3).pingIcmpEcho(1)
      See Also:
        Constant Field Values

    - #### OID_pingIcmpEcho_0

          static final String OID_pingIcmpEcho_0

      pingIcmpEcho.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingImplementationTypeDomains(3).pingIcmpEcho(1).0
      See Also:
        Constant Field Values

    - #### OID_pingUdpEcho

          static final String OID_pingUdpEcho

      pingUdpEcho : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingImplementationTypeDomains(3).pingUdpEcho(2)
      See Also:
        Constant Field Values

    - #### OID_pingUdpEcho_0

          static final String OID_pingUdpEcho_0

      pingUdpEcho.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingImplementationTypeDomains(3).pingUdpEcho(2).0
      See Also:
        Constant Field Values

    - #### OID_pingSnmpQuery

          static final String OID_pingSnmpQuery

      pingSnmpQuery : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingImplementationTypeDomains(3).pingSnmpQuery(3)
      See Also:
        Constant Field Values

    - #### OID_pingSnmpQuery_0

          static final String OID_pingSnmpQuery_0

      pingSnmpQuery.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingImplementationTypeDomains(3).pingSnmpQuery(3).0
      See Also:
        Constant Field Values

    - #### OID_pingTcpConnectionAttempt

          static final String OID_pingTcpConnectionAttempt

      pingTcpConnectionAttempt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingImplementationTypeDomains(3).pingTcpConnectionAttempt(4)
      See Also:
        Constant Field Values

    - #### OID_pingTcpConnectionAttempt_0

          static final String OID_pingTcpConnectionAttempt_0

      pingTcpConnectionAttempt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).pingMIB(80).pingImplementationTypeDomains(3).pingTcpConnectionAttempt(4).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.